

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 03:39:51 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m06JdmRe039868	for <[email-masked]>;
Mon, 07 Jan 2008 03:39:50 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so12282026waf.7 for
<[email-masked]>; Sun, 06 Jan 2008 11:39:48 -0800 (PST)
Received: by 10.142.48.14 with SMTP id v14mr343583wfv.121.1199648388080; Sun,
06 Jan 2008 11:39:48 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs296355wfi; Sun,
06 Jan 2008 11:39:47 -0800 (PST)
Received: by 10.64.148.8 with SMTP id v8mr40376289qbd.91.1199648386744; Sun,
06 Jan 2008 11:39:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d12si11739650qbc.3.2008.01.06.11.39.44; Sun,
06 Jan 2008 11:39:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00O1023583; Sun,
06 Jan 2008 13:39:03 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14324776 for [email-masked]; Sun,
06 Jan 2008 13:39:03 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m06Jd2kn008312 for
<[email-masked]>; Sun, 06 Jan 2008 13:39:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m06JcuKo007252 for
<[email-masked]>; Sun, 06 Jan 2008 13:39:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m06JctkC009413 for
<[email-masked]>; Sun, 06 Jan 2008 13:38:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m06JctFo009410 for [email-masked]; Sun, 06 Jan 2008 13:38:55 -0600
Date: Sun, 06 Jan 2008 13:38:55 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060111
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

448
FXPQ60 PGUM 061938
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
538 AM CHST MON JAN 7 2008

.SYNOPSIS...
SAT AND RADAR BOTH SHOW A SHEAR LINE SAGGING SOUTHWARD INTO THE
MARIANAS...ATTENDED BY SCATTERED SHOWERS. SHOWERS ARE ALREADY
MOVING INTO TINIAN AND SAIPAN THIS MORNING.

&&

.DISCUSSION...
THE GFS SHOWS THE SHEAR LINE REACHING GUAM LATE THIS MORNING...
WHILE THE UKMET HAS IT NEAR GUAM THIS EVENING. I TEND TOWARD THE
LATER ESTIMATE BASED ON CURRENT RADAR TRENDS AND THE TENDENCY FOR
SHEAR LINES TO SLOW DOWN DURING THE DAYTIME AS THE LEADING EDGE
ERODES DURING THE DAY. SO HAVE SPLIT THE ZONES...BRINGING SCT
SHOWERS TO TINIAN/SAIPAN TODAY...AND TO GUAM/ROTA TONIGHT. PC
SKIES AND ISOL SHWRS SHOULD RETURN TUE NITE AS THE SYSTEM WEAKENS.

&&

.MARINE/SURF...
ALSO HAVE SPLIT ZONES FOR STRONGER WINDS AND HIGHER SEAS BEHIND
SHEAR LINE IN TINIAN AND SAIPAN WATERS. WITH SEAS RUNNING 10 FEET
UP THERE THRU TONIGHT...HAVE HOISTED SMALL CRAFT ADVY. BUT NO HI
SURF IS EXPECTED...SINCE NORTH SWELL HAS DIMINISHED AND HIGHEST
SURF IS ON EASTERN EXPOSURES.

&&

.EASTERN MICRONESIA...
LITTLE CHANGE FROM PREVIOUS DISCUSSION. TRADE-WIND REGIME WILL
PREVAIL ACROSS MAJURO...KOSRAE AND POHNPEI. INCREASING CLOUDINESS
AND SHOWERS ARE KEPT THROUGHOUT THE FORECAST PERIOD. A TRADE-WIND
DISTURBANCE FROM THE EAST MAY WEAKEN AS IT APPROACHES MAJURO AROUND
TUESDAY MORNING. LOCAL WINDS ARE EXPECTED TO INCREASE TO 15 TO 20 KT
BETWEEN THURSDAY AND FRIDAY.

&&

.WESTERN MICRONESIA...
CHANGED THE FIRST PERIOD FOR ALL ISLANDS TO MOSTLY CLOUDY...AND KEPT
MOST OF THE REGION UNDER MOSTLY CLOUDY SKIES THROUGH THE FORECAST
PERIOD. A NEAR-EQUATORIAL TROUGH WILL REMAIN SOUTH OF KOROR AND
YAP TODAY. CONVECTION ASSOCIATED WITH THIS TROUGH MAY SPREAD NEAR
KOROR DURING THE NEXT 8 TO 12 HOURS. YAP IS FORECAST TO REMAIN
JUST NORTH OF THE TRADE-WIND CONVERGENCE ZONE. HOWEVER...INCREASING
CLOUDINESS FROM THE EAST IS EXPECTED TO MOVE OVER YAP IN THE NEXT
FEW DAYS. STRONG WINDS ALOFT SOUTH OF CHUUK WILL FORCE HIGH CLOUDS
OVER THE AREA TODAY. BUT...LOCAL WEATHER WILL BE MAINLY INFLUENCED
BY A TRADE-WIND CONVERGENCE NEAR AND EAST OF CHUUK.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS FROM 6 AM THIS MORNING
TO 6 AM CHST TUESDAY FOR PMZ153-154.

&&

$$

MIDDLEBROOKE/BAQUI

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.